Insalando no LibreOffice 7.2.5.2 no Linux Slackware

Olá pessoal, bom dia a todos. Eu estou com um problema aqui para instalar o LibreOffice 7.2.5.2 no Linux Slackware. No site oficial existe o pacote de RPms para baixar e instalar, mas esses pacotes recisam de duas dependências que eu não consigo encontrar em lugar nenhum, e também não há informações sobre isso na documentação do LO. As dependêncas são:
libfreetype.so.6()(64bit) e libXinerama.so.1()(64bit).

Já instalei o Freetype bo meu sistema, mas mesmo assim não funcionou. Alguém pode me dar uma luz de onde achar esses pacotes? Agradeço desde já pela ajuda.